<footer class="text-center mt-16 2xl:px-32 xl:px-24 px-8 py-4">
    <a href="https://portal.novsu.ru/file/888573">Политика конфиденциальности</a>
    <p>Copyright © НовГУ</p>
</footer>

<style lang="postcss">
    a {
        @apply text-lg text-blue-700 font-bold font-serif hover:underline decoration-blue-700;
    }
</style>